{
    "name": "mvc/core-andromeda",
    "type": "application",
    "license": "MIT",
    "description": "Framework for easier live :)",
    "autoload": {
        "psr-4": {
            "App\\CoreModule\\": "src"
        }
    },
    "require": {
	    "phpmailer/phpmailer": "~6.1"
	}
}
